<style type="text/css">

/*Credits: Dynamic Drive CSS Library */
/*URL: http://www.dynamicdrive.com/style/ */

.indentmenu{
font: bold 8px Verdana;
width: 100%; /*leave this value as is in most cases*/
overflow: hidden;
}

.indentmenu ul{
margin: 0;
padding: 0;
float: left;
width: 100%; /*width of menu*/
border: 1px solid #990000; /*dark purple border*/
border-width: 1px 0;
background: white url("../media/indentbg.gif") center center repeat-x;
}

.indentmenu ul li{
display: inline;
}

.indentmenu ul li a{
float: left;
color: blue; /*text color*/
padding: 4px 4px;
text-decoration: none;
border-right: 0px solid #564c66; /*dark purple divider between menu items*/
}

.indentmenu ul li a:visited{
color: blue;
}

.indentmenu ul li a:hover, .indentmenu ul li .current{
color: white !important; /*text color of selected and active item*/
padding-top: 3px; /*shift text down 0px for selected and active item*/
padding-bottom: 5px; /*shift text down 0px for selected and active item*/
background: #990000 url("../media/indentbg2.gif") center center repeat-x;
}

</style>